Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - t -

- TABLE_SIZE : closed.cpp
- TempConfigFor : adaptive.h
- TESS_API : platform.h
- TESS_CALL : capi.h
- TESS_CAPI_INCLUDE_BASEAPI : capi.cpp
- TESS_HEAP_OK : oldheap.h
- TESS_LOCAL : platform.h
- test_bit : bitvec.h
- third : oldlist.h
- TO_WIN_NAME : drawtord.cpp
- TO_WIN_XPOS : drawtord.cpp
- TO_WIN_YPOS : drawtord.cpp
- TOKENSIZE : clusttool.cpp
- TRAIL_PUNC_EDGE_REF_MASK : tess_lang_mod_edge.h
- TRAIL_PUNC_REPEAT_MASK : tess_lang_mod_edge.h
- TRAIL_PUNC_REPEAT_SHIFT : tess_lang_mod_edge.h
- TrailingPuncCount : tess_lang_mod_edge.h
- TrailingPuncEdgeMask : tess_lang_mod_edge.h
- TRAIN_SUFFIX : blobclass.cpp
- TRUE : cutil.h , host.h , capi.h
- TURNLIMIT : oldbasel.cpp